﻿.blur-active {
    -webkit-filter: blur(3px);
    -webkit-transition: -webkit-filter .50s;
    filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='3');
    /*position:absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%;
    background-color: #808080;
    z-index: 10000;*/
    /* workaround per IE */
    opacity: 0.6;
}

.file-preview-delete {
    border-radius: 0 3px 3px 0;
    margin-top: -5px;
    display: none;
}

.paperless-file-input {
    margin-right: -45px;
    width: 100%;
    position: static !important
}

.error SPAN,
.error.field-validation-error,
.field-validation-error span {
    font-size: 12px;
    color: #FFF;
    font-size: 12px;
    background-color: #F00;
    padding: 0 5px;
    border-radius: 3px;
}


    .error.field-validation-error SPAN {
        padding: 0;
    }


.field-validation-valid {
    display: none;
}

.pi-btn-base.remove {
    background: #ff0000;
    border: 1px solid #cc0000;
    color: #fff !important;
    -webkit-box-shadow: inset 0 1px 0 #ff0000;
    -moz-box-shadow: inset 0 1px 0 #ff0000;
    box-shadow: inset 0 1px 0 #ff0000;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

.pi-section.title {
    padding-top: 15px;
    padding-bottom: 15px;
}

.language-selector {
    text-align: center;
}

.pi-section-dark a:hover {
    color: #ececec;
}

.pi-section-dark a {
    color: #fff;
}

.auth-message {
    color: #fff;
}

.pi-section-dark .pi-social-icons.pi-full-height a.active,
.pi-section-parallax .pi-social-icons.pi-full-height a.active {
    background-color: #fff;
    color: #000;
}

    .pi-section-dark .pi-social-icons.pi-full-height a.active:hover,
    .pi-section-parallax .pi-social-icons.pi-full-height a.active:hover {
        color: #000 !important;
    }

.form-control.file-no-padding {
    padding: 0 !important;
    height: 38px !important;
}



    .form-control.file-no-padding::-webkit-file-upload-button {
        height: 38px;
    }




.pi-section-white .form-control {
    color: black;
}

button[disabled], input[type="submit"][disabled] {
    cursor: not-allowed;
}

.to-upper {
    text-transform: uppercase;
}

.pp-home form{
    margin:0 !important;
}